/* jQuery Countdown styles 1.6.3. */
.hasCountdown {

    background-color: #fff;
    width: 186px;
    float: right;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	display:none;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #fff;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px;
	text-align: center;
}

.countdown_show4 .countdown_section {
	width: 24.5%;
	border: 1px solid #e5743f;
	background-color: #f3e5c8;
}

.countdown_section {
    display:none;
    float: left;
    font-size: 78%;
    text-align: center;
    color: #3c589a;
	width:25%;
}
.countdown_amount {
	font-size: 150%;
	color:#3c589a;
	font-weight: bold;
}
.countdown_descr {
	display: block;
	width: 100%;
	border-right:1px solid blue;
}